/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android skráaflutningur";
"filenameColumnHeaderTitle" = "Heiti";
"lastModifiedColumnHeaderTitle" = "Síðast breytt";
"sizeColumnHeaderTitle" = "Stærð";
"newFolderButtonText" = "Ný mappa";
"deleteButtonText" = "Eyða";
"copyStatusWindowTitle" = "Afrita";
"cancelButton" = "Hætta við";
"cancelingLabel" = "Hættir við";
"preparingToCopyLabel" = "Undirbýr afritun í „%@“";
"copyingMultipleItemsLabel" = "Afritar %1$d atriði í „%2$@“";
"copyingSingleItemLabel" = "Afritar „%1$@“ í „%2$@“";
"timeRemainingUnknown" = "Áætlaður tími eftir…";
"timeRemainingLessThan5Seconds" = "Innan við 5 sekúndur eftir";
"timeRemainingLessThan15Seconds" = "Innan við 15 sekúndur eftir";
"timeRemainingLessThan30Seconds" = "Innan við 30 sekúndur eftir";
"timeRemaining1Minute" = "Um það bil 1 mínúta eftir";
"timeRemainingMinutes" = "Um það bil %1$d mínútur eftir";
"timeRemaining1Hour" = "Um það bil 1 klukkustund eftir";
"timeRemainingHours" = "Um það bil %1$d klukkustundir eftir";
"bottomProgressStringFormat" = "%1$@ af %2$@ - %3$@";
"folderDefaultName" = "ónefnd mappa";
"bottomStatusFilesSelected" = "%1$d af %2$d valin, %3$@ laus";
"bottomStatusNoSelectionSingleItem" = "1 atriði, %1$@ laus";
"bottomStatusNoSelectionMultipleItems" = "%1$d atriði, %2$@ laus";
"errorDeletingTitle" = "Villa kom upp við að eyða";
"errorDeletingDescription" = "Ekki var hægt að eyða skrá eða möppu með heitinu „%@“";
"errorCreateFolderTitle" = "Ekki var hægt að búa til möppu";
"errorConnectToDeviceTitle" = "Ekki var hægt að tengjast við tæki";
"errorCommunicatingWithDeviceTitle" = "Ekki náðist samband við tæki";
"errorUnlockDeviceTitle" = "Ekki er hægt að opna geymslu tækisins";
"errorRenameFolderTitle" = "Ekki var hægt að breyta heiti möppu";
"errorRenameFileTitle" = "Ekki var hægt að breyta heiti skráar";
"errorCopyingFileTitle" = "Ekki var hægt að afrita skrá";
"errorReplacingFileTitle" = "Ekki var hægt að skipta út skrá";
"errorCopyingFileDescription" = "Ekki var hægt að afrita skrána „%@“";
"errorCannotOpenFileTitle" = "Android skráaflutningur getur ekki opnað skrár";
"errorCannotOpenFileDescription" = "Færðu skrá yfir á tölvuna þína áður en þú opnar hana.";
"errorCannotOpenMultipleTitle" = "Android skráaflutningur getur ekki opnað mörg atriði";
"errorCannotOpenNoneTitle" = "Ekkert atriði valið til að opna";
"errorCannotOpenBadSelectionDescription" = "Veldu eitt atriði og reyndu aftur.";
"errorSuccessDescription" = "Engar villur";
"errorPathNotFoundDescription" = "Ekkert atriði er til með þessu heiti";
"errorDeviceNotInitializedDescription" = "Tækið er ekki frumstillt. Reyndu að tengjast aftur eða endurræstu tækið þitt";
"errorPathAlreadyExistsDescription" = "Skrá eða mappa með þessu heiti er þegar til";
"errorInvalidStorageDescription" = "Valda geymslan fannst ekki.";
"errorGenericDescription" = "Reyndu að tengjast aftur eða endurræstu tækið þitt";
"errorUnlockDescription" = "Gakktu úr skugga um að tækið þitt sé ekki læst og að stillingin „Skráaflutningur“ eða „MTP“ sé valin.";
"warningFileExistsMessage" = "Atriði með heitinu „%@“ er þegar til í þessari möppu.";
"warningFileExistsInformative" = "Viltu skipta út fyrirliggjandi atriði fyrir það sem verið er að afrita?";
"warningFileExistsReplace" = "Skipta út";
"warningFileExistsSkip" = "Sleppa";
"warningFileExistsReplaceAll" = "Skipta öllu út";
"deleteWarningTitle" = "Ertu viss um að þú viljir eyða völdu atriðunum varanlega?";
"noUndoWarningInformative" = "Ekki er hægt að afturkalla þessa aðgerð";
"menuAbout" = "Um Android skráaflutning";
"menuServices" = "Þjónusta";
"menuHide" = "Fela Android skráaflutning";
"menuHideOthers" = "Fela annað";
"menuShowAll" = "Sýna allt";
"menuQuit" = "Loka Android skráaflutningi";
"menuFile" = "Skrá";
"menuNewFolder" = "Ný mappa";
"menuCloseWindow" = "Loka glugga";
"menuDelete" = "Eyða";
"menuGo" = "Byrja";
"menuBack" = "Til baka";
"menuForward" = "Áframsenda";
"menuEnclosing" = "Yfirmappa";
"menuOpenFolder" = "Opna möppu";
"menuWindow" = "Gluggi";
"menuMinimize" = "Minnka";
"menuZoom" = "Aðdráttur";
"menuBringAllToFront" = "Færa allt fremst";
"menuHelp" = "Hjálp";
"menuHelpItem" = "Hjálp fyrir Android skráaflutning";
"welcomeTitleText" = "Velkomin(n) í Android skráaflutning";
"welcomeBodyText" = "Tengdu Mac-tölvuna við Android tækið þitt með USB-snúru þess. Dragðu svo atriði milli gluggans „Android skráaflutningur“ og Finder-gluggans. Veldu „Hjálp > Hjálp fyrir Android skráaflutning“ til að fá frekari upplýsingar.\n\nAndroid skráaflutningur styður Android 3.0 eða nýrra.";
"welcomeDoneButtonLabel" = "Hefjast handa";
"noDevicesTitle" = "Ekkert Android tæki fannst";
"noDevicesInformative" = "Tengdu Android tækið þitt með USB-snúru til að hefjast handa.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f bæti";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
